Subject: Request #10180542: How would you rate the support you received?
From: Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 16 Mar 2022 17:01:38 +0000

Hello Ashish Dabral,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://support.zendesk.com/requests/10180542/satisfaction/new/PxQyBxxrAlHXZwXgvFtsENfDG?locale=1

Here's a reminder of what this request was about:

----------------------------------------------

Zendesk, Mar 16, 2022, 8:09 PDT

(07:40:21 AM) Z Bot: Hi there. 
(07:40:22 AM) Z Bot: I'm Z Bot.
(07:40:22 AM) Z Bot: How can I help?
(07:40:38 AM) Web User [email-masked]: I have question regarding Brand Signature
(07:40:41 AM) Z Bot: Let me see what I can find.
(07:40:42 AM) Z Bot: Here you go, these resources might help.
(07:40:42 AM) Z Bot: Can I have multiple agent signatures? https://support.zendesk.com/hc/en-us/articles/4408886604186-Can-I-have-multiple-agent-signatures-
I have multiple brands in my account, can I use different authentication methods for each brand? https://support.zendesk.com/hc/en-us/articles/4408819093914-I-have-multiple-brands-in-my-account-can-I-use-different-authentication-methods-for-each-brand-
Do deleted brands remain in Explore queries? https://support.zendesk.com/hc/en-us/articles/4408839137050-Do-deleted-brands-remain-in-Explore-queries-
(07:40:42 AM) Z Bot: Did you find what you needed?

YES, NO, I STILL NEED HELP
(07:40:55 AM) Web User [email-masked]: No, I still need help
(07:40:56 AM) Z Bot: OK.
(07:40:57 AM) Z Bot: Do you want to connect with our sales team, product support team, or another team?

CONNECT TO SALES, CONNECT TO PRODUCT SUPPORT, CONNECT TO ANOTHER TEAM
(07:41:04 AM) Web User [email-masked]: Connect to product support
(07:41:05 AM) Z Bot: Help me route you to the best agent by answering these questions:
(07:41:06 AM) Z Bot: 
(07:41:44 AM) Web User [email-masked]: How is this impacting your business?: I have a non-urgent question
Which product do you need help with?: Ticketing system (Support)
Share additional details: I have question regarding Brand Signature
(07:41:48 AM) Z Bot: Would you like to leave a message for our team to investigate, or be connected to the next available agent?

LEAVE A MESSAGE, WAIT FOR NEXT AGENT
(07:42:00 AM) Web User [email-masked]: Wait for next agent
(07:42:01 AM) Z Bot: I'm finding the right agent to join this conversation.
(07:42:01 AM) Z Bot: Someone will be with you in 10 minutes.
(07:44:02 AM) Joseph Sabalvaro: Hi Ashish, Joseph here. Thanks for contacting Zendesk!
(07:44:25 AM) Joseph Sabalvaro: What's your question about brand signature so I can look into it for you?
(07:46:56 AM) Web User [email-masked]: I just wanted to check if we can add a single signature for different language?
(07:52:35 AM) Joseph Sabalvaro: I'm checking out the information for you, please give me a few moments
(07:52:44 AM) Web User [email-masked]: sure
(07:56:05 AM) Joseph Sabalvaro: Thanks for waiting. It looks like what you're looking to do is possible by using dynamic content.

Agent signature is among the items a dynamic content can be used for as per this article - https://support.zendesk.com/hc/en-us/articles/4408882999066-Providing-multiple-language-support-with-dynamic-content

For reference on adding an agent signature to ticket email notifications, you may check out this article - https://support.zendesk.com/hc/en-us/articles/4408822471322-Adding-an-agent-signature-to-ticket-email-notifications
(07:56:37 AM) Web User [email-masked]: No
(07:56:49 AM) Web User [email-masked]: We do not want agent signaure
(07:56:59 AM) Web User [email-masked]: we want only one signature for all the agent
(07:57:13 AM) Web User [email-masked]: agents*
(07:59:35 AM) Web User [email-masked]: For example

Thanks
Compnay
(07:59:46 AM) Joseph Sabalvaro: It sounds like what you're referring to is a common agent signature. The article I shared above has information on how to set that up.
(08:02:47 AM) Web User [email-masked]: let me check that
(08:02:57 AM) Joseph Sabalvaro: Sure
(08:09:01 AM) Web User [email-masked]: Thanks, its workes
(08:09:44 AM) Joseph Sabalvaro: You're welcome, glad to hear that.   
  
I'll be closing out this conversation now. Thanks for contacting us today and have a wonderful day ahead Ashish! :)

In the meantime, why not check out our Zendesk Help Center (https://support.zendesk.com/hc/en-us)? We have tons of helpful articles, videos, and active Community Discussions where you can get help from Zendesk users like you!

Your friends from Zendesk

--------------------------------
This email is a service from Zendesk Support.

[O02DRV-ZM269]